# DOMNodeIterator.hpp File Reference

Go to the source code of this file.

## Classes

class | DOMNodeIterator
| `DOMNodeIterators` are used to step through a set of nodes, e.g. More...

## Defines

#define | XERCESC_INCLUDE_GUARD_DOMNODEITERATOR_HPP
#define | GetDOMNodeIteratorMemoryManager GET_DIRECT_MM(fDocument)

## Define Documentation

#define GetDOMNodeIteratorMemoryManager GET_DIRECT_MM(fDocument)

#define XERCESC_INCLUDE_GUARD_DOMNODEITERATOR_HPP